iTools senza MacOs 9

di |
logomacitynet696wide

Resta confermato, invece, che per usare in tutte le loro potenzialità i nuovi strumenti Internet di Apple è necessario disporre di MacOs 9.0, anche se l’iscrizione ad alcuni di essi (come il servizio mail) è possibile con qualche peripezia anche a chi ha altri sistemi operativi. Settimio Perlini di Macprof spiega come fare.